<?php
define("_CALENDEVENT","Veranstaltungskalender");
define("_ADDITEM","Veranstaltung zum Kalender hinzufügen");
define("_ADDITEM2","Diese Veranstaltung zum Kalender hinzufügen");
define("_VALID","Übernehmen");
define("_USER","Benutzername: ");
define("_RETURN","Zurück zum Kalender");
define("_PSTR","Geschrieben von");
define("_SUB","Betreff: ");
define("_DELMOD","Löschen oder ändern");
define("_FOR","Nächster Monat >>");
define("_BAC","<< Letzter Monat");
define("_LEFT","<< Gestern");
define("_RIGHT","Morgen >>");
define("_T","Beginn: ");
define("_DESC","Beschreibung");
define("_DESC2","Beschreibung: ");
define("_NOEVENTDAY","An diesem Tag gibt es noch keine Veranstaltungen...");
define("_SUPPREVENT","Löschen");
define("_MODREVENT","Ändern");
define("_ERRORMSG1","Du kannst nicht nicht aus der Tabelle löschen.");
define("_ERRORMSG2","Du bist nicht berechtigt diese Veranstaltung zu löschen.");
define("_ERRORMSG3","Die Veranstaltung wurde gelöscht");
define("_ERRORMSG4","Du bist nicht berechtigt diese Veranstaltung zu ändern.");
define("_ERRORMSG5","Die Veranstaltung wurde geändert");
define("_MSG1","Veranstaltung wurde hinzugefügt ...");
define("_MSG2","Die Veranstaltung wurde nicht hinzugefügt ...");
define("_MSG3","Ändere eine Veranstaltung");
define("_CAL_URL","Webseite: ");
define("_OPTIONEV","Option");
define("_D","Tag: ");
define("_TSHOW","Zeit ( hh:mm:ss )");
define("_SUBSHOW","Betreff");
define("_ADDN","Veranstaltung zum Kalender hinzufügen");
define("_CAL_SELECT","Du kannst mehrere Tage ankreuzen, falls deine Veranstaltung über mehrere Tage geht...");
define("_EVEDATE","Veranstaltungsdatum");
define("_EVEDATESTRING","%Y-%m-%d %H:%M");
define("_CALJAN","Januar");
define("_CALFEB","Februar");
define("_CALMAR","März");
define("_CALAPR","April");
define("_CALMAY","Mai");
define("_CALJUN","Juni");
define("_CALJUL","Juli");
define("_CALAUG","August");
define("_CALSEP","September");
define("_CALOCT","Oktober");
define("_CALNOV","November");
define("_CALDEC","Dezember");
define("_SUN","Sonntag");
define("_MON","Montag");
define("_TUE","Dienstag");
define("_WED","Mittwoch");
define("_THU","Donnerstag");
define("_FRI","Feitag");
define("_SAT","Samstag");
define("_CAL_SUN","So");
define("_CAL_MON","Mo");
define("_CAL_TUE","Di");
define("_CAL_WED","Mi");
define("_CAL_THU","Do");
define("_CAL_FRI","Fr");
define("_CAL_SAT","Sa");
define("_CLOSEF","Dieses Fenster schließen");
define("_EVENTADMIN","Kalender Admin");
define("_OKCONFIG","Die Konfiguration wurde gepeichert");
define("_CAL_MODERATE","Moderate events :");
define("_ANNOADDDEF","Anonymous can add definitions:");
define("_ANNOADDCOMM","Anonymous can add comments:");
define("_NO_AUTHORIZ","Du bist nicht berechtigt diese Operation durchzuführen");
define("_OUI","Ja");
define("_NON","Nein");
define("_VALID","Validate");
define("_NOW","Jetzt ist dein Veranstaltungkalender konfiguriert.");
define("_WELCGLOINST","Willkommen zur Veranstalltungskalender Installation");
define("_STATINST","Starte Installation");
define("_ADMINCONN","Du musst Adminrechte haben um den Kalender zu installieren");
define("_PROBDATA","Es gibt ein Problem mit der Datenbank");
define("_NOTINSTAL","wurde nicht installiert");
define("_DATAB","Datenbank");
define("_DATAINST","installiert");
define("_INSTALLOK","Die Tabellen wurden zur Datenbank hinzugefügt, klicke hier um sie zu konfigurieren");
define("_CONFEVENT","Konfiguration");
define("_ANNOEVENT","Anonymous kann eine Veranstaltung hinzufügen");
define("_DAYCOLOREV","Tages Farbe");
define("_COPYEVENT","Calendar 2.2b for Xoops 1.0 RC3 by Pascal Le Boustouller <a href=\"http://www.xoopsien.net\" target=\"_blank\">http://www.xoopsien.net</a>");

define("_DETAIL","Detail");
define("_CAL_YESMODERATE","Die Veranstaltung die du hinzugefügt hast wird erst geprüft bevor sie online geschalten wird.");
define("_CAL_NOMODERATE","Die Veranstaltung die du hinzugefügt hast ist sofort online.");
define("_CAL_VALIDERORMSG","Es gab einige Fehler als du das Formular übernommen hast.!");
define("_CAL_VALIDTITRE","Das Betrefffeld muss ausgefüllt werden.");
define("_CAL_VALIDNAME","Der Beutzername muss ausgefüllt werden.");
define("_CAL_VALIDDESC","Du musst eine Beschreibung eintragen.");
define("_CAL_VALIDMSG","Korrigiere diese Fehler befor du das Formular absendest.");
define("_CAL_LEFT","<< Tag zurück");
define("_CAL_RIGHT","Tag vor >>");
//nobse****
define("_CAL_MONATH","Monat: ");
define("_CAL_JAHR","Jahr: ");
define("_CAL_AUSWAHL","Wähle Monat und Jahr für den Eintrag ");
define("_CAL_DATE","Datum: ");
define("_CAL_BEGINN","Beginn: ");
define("_CAL_END","Ende: ");
define("_CAL_AUTOR","Autor: ");
define("_CAL_TITLE","Titel: ");
define("_CAL_KAT","Kategorie: ");
define("_CAL_KONTACT","Kontakt: ");
define("_CAL_WWW","Homepage: ");
define("_USERMAIL","Mailadresse: ");
define("_CAL_CATEGORY","Kategorie: ");
define("_WEEKBAC","<< Letzte Woche");
define("_WEEKFOR","Nächste Woche >>");
define("_WEEKCAL","Wochenkalender");
define("_CALMONTH","Monatskalender");
define("_CAL_UHR"," Uhr");
define("_CAL_PRIVAT","Privat");
define("_CAL_OFFEN","Öffentlich");
define("_CAL_BILDURL","Flyer URL: ");
define("_CAL_PRIVAT1","Privater oder Öffentlicher Eintrag: <br>Private werden nur bei dier angezeigt.");
define("_HEUTE","Heute");
define("_EVEDATESHORT","%d.%m.%Y"); //Datumsformat
define("_EVETIME","%H:%M"); //Zeitformat
define("_CAL_LOCATION","Location :");
define("_CAL_ADRESSE","Adresse :");
define("_CAL_STRASSE","Strasse :");
define("_CAL_TEL","Telefon :");
define("_CAL_EMAIL","E-Mail :");
define("_MORGEN","Morgen");
define("_CAL_ALLKATEVENT","Alle Events in der Kategorie: ");
define("_CAL_ALLLOCEVENT","Alle Events in der Location: ");
define("_CAL_KATTERMIN","Events in der Kategorie: ");
define("_CAL_LOCATIONTERMIN","Events in der Location: ");
define("_CAL_TIPP","<font color='FF0000'><b>TIPP!</b></font>");
define("_HIGH","Tipp !!");
define("_CAL_HIGH","Kennzeichnen als Tipp !!");
define("_CAL_ALLTIPP","Alle Events Tipp's");
define("_CAL_NODAY","Sie müssen einen Tag kennzeichnen !");
define("_RETURN2","zurück");
//kontact.php
define('_CAL_MESSAGESENT','Danke, deine Anfrage wurde versendet.');
define('_CAL_RECIEVED','Anfrage erhalten.');
define('_CAL_CONTACT', 'Kontakt zu ');
define("_CAL_URL2","URL");
define("_CAL_NAME","Name");
define("_CAL_EMAIL2","Email");
define('_CAL_REASON', 'Betreff');
define("_CAL_COMMENTS","Text");
define('_CAL_OPTIONS', 'Optionen');
define('_CAL_RECIEPT', 'Lesebestätigung:');
define('_CAL_PRIORITY', 'Mail Priorität:');
//19.01.04
define("_CAL_ADDLOCATION","Location hinzufügen");
define("_CAL_DESCRIPTION","Beschreibung :");
define("_CAL_PLZ","PLZ :");
define("_CAL_ORT","Ort :");
define("_CAL_MAIL","Mailadresse :");
define("_CAL_FREELOCATION","Location veröffentlichen");
define("_CAL_NEWLOCADDED","Neue Location eingefügt.");
//2.4
define("_CAL_WIEDERHOLEN","Eintrag wiederholen:<br>(z.B. jede 3. Woche) ");
define("_CAL_WIEDERNEIN","NEIN");
define("_CAL_WIEDEREINS","jede Woche");
define("_CAL_WIEDERZWEI","jede 2. Woche");
define("_CAL_WIEDERDREI","jede 3. Woche");
define("_CAL_WIEDERVIER","jede 4. Woche");

define("_CAL_WIEDERHOLENJEDEN","Eintrag wiederholen:<br>(z.B. jeden Freitag in der 2. Woche)");
define("_CAL_WIEDERERSTE","erste Woche");
define("_CAL_WIEDERZWEITE","zweite Woche");
define("_CAL_WIEDERDRITTE","dritte Woche");
define("_CAL_WIEDERVIERTE","vierte Woche");
define("_CAL_WIEDERLETZTE","letzte Woche");
define("_CALWIEDERHOL","bis: ");

define("_CAL_REMIND","Hier kannst du dich Benachrichtigen lassen.<br>Wähle wieviel Tage vor dem Termin du per E-Mail eine Nachricht erhalten möchtetst.<br><br>");
define("_CAL_REMIND_TEXT","Benachrichtigung x Tage vor dem Termin: ");
define("_CAL_MAILSUBJECT","Terminbenachrichtigung");
define("_CAL_REMIND_ADD","Benachrichtigung gespeichert.");

define("_MSG4","Blockkonfiguration wurde gespeichert.");
define("_CAL_BLOCKCONFIG","Konfiguriere deinen Block");
define("_CAL_USERLOC","Wähle deine Location für den Block.");
define("_CAL_USERCAT","Wähle deine Kategorie für den Block.");
define("_CAL_BLLIMIT","Anzahl der angezeigten Termine im Block.");

define("_CAL_WEITER","weitere Einträge");
define("_CAL_TERMIN","Termin");
define("_CAL_NEWS","News");
define("_CAL_TEILNAHME","Hier kannst du dich zur Veranstaltung eintragen.");
define("_CAL_NO_TEILN","Keine Teilnehmer eingetragen !");
define("_CAL_ANZAHL_TEILN","Anzahl der Teilnehmer : ");
define("_CAL_TEILN_ADD","Du wurdest zur Veranstaltung eingetragen.");
define("_CAL_TEILN_DEL","Du wurdest von der Veranstaltung gelöscht");

?>